National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2017-6779 Detail

Current Description

Multiple Cisco products are affected by a vulnerability in local file management for certain system log files of Cisco collaboration products that could allow an unauthenticated, remote attacker to cause high disk utilization, resulting in a denial of service (DoS) condition. The vulnerability occurs because a certain system log file does not have a maximum size restriction. Therefore, the file is allowed to consume the majority of available disk space on the appliance. An attacker could exploit this vulnerability by sending crafted remote connection requests to the appliance. Successful exploitation could allow the attacker to increase the size of a system log file so that it consumes most of the disk space. The lack of available disk space could lead to a DoS condition in which the application functions could operate abnormally, making the appliance unstable. This vulnerability affects the following Cisco Voice Operating System (VOS)-based products: Emergency Responder, Finesse, Hosted Collaboration Mediation Fulfillment, MediaSense, Prime License Manager, SocialMiner, Unified Communications Manager (UCM), Unified Communications Manager IM and Presence Service (IM&P - earlier releases were known as Cisco Unified Presence), Unified Communication Manager Session Management Edition (SME), Unified Contact Center Express (UCCx), Unified Intelligence Center (UIC), Unity Connection, Virtualized Voice Browser. This vulnerability also affects Prime Collaboration Assurance and Prime Collaboration Provisioning. Cisco Bug IDs: CSCvd10872, CSCvf64322, CSCvf64332, CSCvi29538, CSCvi29543, CSCvi29544, CSCvi29546, CSCvi29556, CSCvi29571, CSCvi31738, CSCvi31741, CSCvi31762, CSCvi31807, CSCvi31818, CSCvi31823.

Source:  MITRE
Description Last Modified:  06/07/2018
View Analysis Description

Impact

CVSS v3.0 Severity and Metrics:

Base Score: 7.5 HIGH
Vector: AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H (V3 legend)
Impact Score: 3.6
Exploitability Score: 3.9


Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope (S): Unchanged
Confidentiality (C): None
Integrity (I): None
Availability (A): High

CVSS v2.0 Severity and Metrics:

Base Score: 7.8 HIGH
Vector: (AV:N/AC:L/Au:N/C:N/I:N/A:C) (V2 legend)
Impact Subscore: 6.9
Exploitability Subscore: 10.0


Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (AU): None
Confidentiality (C): None
Integrity (I): None
Availability (A): Complete
Additional Information:
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-diskdos Vendor Advisory

Technical Details

Vulnerability Type (View All)

  • Uncontrolled Resource Consumption ('Resource Exhaustion') (CWE-400)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:cisco:emergency_responder:*:*:*:*:*:*:*:*    versions from (including) 10.5 up to (excluding) 10.5\(1a\)
cpe:2.3:a:cisco:emergency_responder:*:*:*:*:*:*:*:*    versions from (including) 11.0 up to (excluding) 11.5\(4\)
cpe:2.3:a:cisco:emergency_responder:11.0\(1.10000.10\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:emergency_responder:*:*:*:*:*:*:*:*    versions from (including) 12.0 up to (excluding) 12.0su1
Configuration 2
OR
cpe:2.3:a:cisco:finesse:9.5\(1\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:finesse:*:*:*:*:*:*:*:*    versions from (including) 11.5 up to (excluding) 11.5\(3\)
Configuration 3
OR
cpe:2.3:a:cisco:hosted_collaboration_mediation_fulfillment:9.5\(1\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:hosted_collaboration_mediation_fulfillment:*:*:*:*:*:*:*:*    versions from (including) 11.5 up to (excluding) 11.5\(3\)
Configuration 4
OR
cpe:2.3:a:cisco:mediasense:9.5\(1\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:mediasense:*:*:*:*:*:*:*:*    versions from (including) 11.5 up to (excluding) 11.5su2
Configuration 5
OR
cpe:2.3:a:cisco:prime_collaboration_assurance:*:*:*:*:*:*:*:*    versions from (including) 11.6 up to (excluding) 11.6_es16
cpe:2.3:a:cisco:prime_collaboration_assurance:*:*:*:*:*:*:*:*    versions from (including) 12.1 up to (excluding) 12.1_es2
Configuration 6
OR
cpe:2.3:a:cisco:prime_collaboration_provisioning:12.5:*:*:*:*:*:*:*
Configuration 7
OR
cpe:2.3:a:cisco:prime_license_manager:*:*:*:*:*:*:*:*    versions from (including) 10.5 up to (excluding) 10.5.2
cpe:2.3:a:cisco:prime_license_manager:*:*:*:*:*:*:*:*    versions from (including) 11.0 up to (excluding) 11.5\(1\)su5
Configuration 8
OR
cpe:2.3:a:cisco:socialminer:*:*:*:*:*:*:*:*    versions from (including) 11.6 up to (excluding) 11.6.1
Configuration 9
OR
cpe:2.3:a:cisco:unified_communications_manager:*:*:*:*:*:*:*:*    versions from (including) 10.0 up to (excluding) 10.5\(2\)su5
cpe:2.3:a:cisco:unified_communications_manager:10.5\(2.10000.5\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:unified_communications_manager:*:*:*:*:*:*:*:*    versions from (including) 11.0 up to (excluding) 11.0\(1a\)su4
cpe:2.3:a:cisco:unified_communications_manager:11.0\(1.10000.10\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:unified_communications_manager:*:*:*:*:*:*:*:*    versions from (including) 11.5 up to (excluding) 11.5\(1\)su3
cpe:2.3:a:cisco:unified_communications_manager:11.5\(1.10000.6\):*:*:*:*:*:*:*
cpe:2.3:a:cisco:unified_communications_manager:12.0:*:*:*:*:*:*:*
Configuration 10
OR
cpe:2.3:a:cisco:unified_contact_center_express:9.0\(2\)su1.3:*:*:*:*:*:*:*
cpe:2.3:a:cisco:unified_contact_center_express:*:*:*:*:*:*:*:*    versions from (including) 11.6 up to (excluding) 11.6\(1\)
Configuration 11
OR
cpe:2.3:o:cisco:unified_intelligence_center:9.5\(1\):*:*:*:*:*:*:*
cpe:2.3:o:cisco:unified_intelligence_center:*:*:*:*:*:*:*:*    versions from (including) 11.6 up to (excluding) 11.6\(1\)
Configuration 12
OR
cpe:2.3:a:cisco:unity_connection:9.5\(0.9\)tt0:*:*:*:*:*:*:*
cpe:2.3:a:cisco:unity_connection:*:*:*:*:*:*:*:*    versions from (including) 10.5 up to (excluding) 10.5su5
cpe:2.3:a:cisco:unity_connection:*:*:*:*:*:*:*:*    versions from (including) 11.0 up to (excluding) 11.5.1su3
cpe:2.3:a:cisco:unity_connection:12.0:*:*:*:*:*:*:*
Configuration 13
OR
cpe:2.3:a:cisco:virtualized_voice_browser:*:*:*:*:*:*:*:*    versions from (including) 11.6 up to (excluding) 11.6\(1\)

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

1 change record found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2017-6779
NVD Published Date:
06/07/2018
NVD Last Modified:
07/23/2018